@charset "UTF-8";
@import url(https://use.fontawesome.com/releases/v5.11.1/css/all.css);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);

html {
  font-size: 62.5%;
}

* {}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

img {
  vertical-align: middle;
}

article {
  margin-top: 153px;
  min-width: 980px;
}

section {
  padding: 60px 0;
  background-color: #fff;
  overflow: hidden;
}

ol, ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a img {
  opacity: 1.0;
}

a:hover img {
  opacity: 0.7;
}

.sec_orange {
  background-color: #f98012;
}

.sec_gray {
  background-color: #f7f7f7;
}

.sec_lightyellow {
  background-color: #f4f4ea;
}

.sec_element {
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}

.flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
  max-width: 980px;
}

.btn_request {
  background-image: url(../img/btn_link.png);
  background-repeat: no-repeat;
  background-color: #eb7000;
  background-position: right 35px center;
  color: #fff;
  font-size: 1.8rem;
  padding: 14px 57px 14px 35px;
  border-radius: 7px;
}

.btn_request_rev {
  background-image: url(../img/btn_link_rev.png);
  background-repeat: no-repeat;
  background-color: #fff;
  background-position: right 35px center;
  color: #eb7000;
  font-size: 1.8rem;
  padding: 14px 57px 14px 35px;
  border-radius: 7px;
}

.btn_request_frame {
  margin: 30px 0 14px 0;
}

.sp_show {
  display: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
        TO TOP
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.page_top {
  position: fixed;
  right: 10px;
  bottom: 103px;
  /*旧50px*/
  z-index: 100;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
        HEAD
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}

.h-top {
  background-color: #f98012;
  font-size: 1.2rem;
  color: #fff;
  padding: 18px 0;
}

.h-top h1, .h-top a {
  font-size: 1.2rem;
  font-weight: normal;
  color: #fff;
}

.h-top a.white_button {
  background-color: #fff;
  color: #f98012;
  padding: 8px 12px;
  margin: 0 12px;
  border-radius: 7px;
}

.h-top2 {
  background-color: #f98012;
  font-size: 1.2rem;
  color: #fff;
  padding: 18px 0;
}

.h-top2 h1, .h-top2 a {
  font-size: 1.2rem;
  font-weight: normal;
  color: #fff;
}

.h-top2 a.white_button {
  background-color: #fff;
  color: #f98012;
  padding: 8px 12px;
  margin: 0 12px;
  border-radius: 7px;
}

.h-bottom {
  background-color: #fff;
  font-size: 1.4rem;
  color: #333;
  padding: 12px 0;
}

.h-bottom .flex {
  align-items: center;
  max-width: 980px;
}

.h-bottom .g_nav ul {
  display: flex;
}

.h-bottom .g_nav ul li {
  margin-left: 30px;
}

.h-bottom .g_nav ul li a {
  color: #333;
}

#menu_bg, #sp_nav {
  display: none;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
        CONTENTS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
section.voice h3 {
  color: #f98012;
  font-size: 20px;
  padding: 30px 0;
  width: 550px;
  display: block;
  margin: 0 auto;
  font-weight: normal;
}

section.voice {
  text-align: center;
  padding-bottom: 45px;
}

section.voice span {
  display: block;
  padding: 0 0 5px 0;
  font-size: 16px;
}

section.examples h3 {
  color: #f98012;
  font-size: 20px;
  padding: 70px 0 30px;
  max-width: 640px;
  display: block;
  margin: 0 auto;
  font-weight: normal;
}

@media screen and (max-width: 768px) {
  section.voice h3 {
    font-size: 20px;
    width: 98%;
    padding: 25px 5px 15px;
  }

  section.voice span {
    font-size: 11px;
  }

  section.voice img {
    width: 98%;
    height: auto;
  }
}

section.examples {
  text-align: center;
  padding-bottom: 45px;
}

section.examples span {
  display: block;
  padding: 0 0 5px 0;
  font-size: 16px;
}

section.examples h4 {
  width: 640px;
  margin: 0 auto;
  text-align: left;
  font-weight: normal;
  font-size: 16px;
  padding: 5px 0 0 0;
}

@media screen and (max-width: 768px) {
  section.examples h3 {
    font-size: 18px;
    width: 98%;
  }

  section.examples span {
    font-size: 11px;
  }

  section.examples h4 {
    width: 98%;
    font-size: 12px;
  }

  section.examples img {
    width: 98%;
    height: auto;
  }
}

.top_image {
  background: url(../img/main_img01.jpg) no-repeat;
  background-position: center;
  height: 490px;
  padding: 30px 0;
  width: 100%;
}

.top_image .sec_element>div {
  width: 500px;
  right: 30px;
  top: 0;
  position: absolute;
}

.top_image .sec_element>div:after {
  content: '';
  background: url(../img/main_medal.png) no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  width: 145px;
  height: 410px;
  top: 13px;
  right: -70px;
}

@media screen and (min-width: 769px) and (max-width: 1108px) {
  .top_image .sec_element>div:after{
    right: -60px;
  }
}

.top_image .sec_element>div>* {
  margin: 10px 0;
}

.voice .sec_element .medal {
  display: none;
}

.top_image .sec_element>div>h2 {
  font-size: 2rem;
  color: #fff;
  line-height: 1.3;
  margin: 0 0 10px 0;
  text-shadow: 1px 1px 7px #000;
}

.top_image .bigfont {
  font-size: 3.4rem;
}

.voice .sec_element {
  text-align: center;
  font-size: 3.0rem;
  line-height: 1.3;
  color: #f98012;
  background: url(../img/img_illust01.jpg) no-repeat #fff right center;
}

.reason .sec_element {
  text-align: center;
  font-size: 1.6rem;
  color: #fff;
}

.reason .sec_element h1 {
  font-size: 4.1rem;
  margin-bottom: 50px;
}

.reason ul {
  margin-top: 50px;
  font-size: 1.8rem;
  justify-content: space-around;
  align-items: flex-end;
}

.reason ul img {
  margin-bottom: 10px;
}

.title {
  font-size: 1.7rem;
}

.functions2 {
  padding: 0;
}

.functions .sec_element>div {
  width: 50%;
  font-size: 1.5rem;
  color: #333;
}

.functions .sec_element>div.contents_side_Left {
  box-sizing: border-box;
  padding: 0 40px 0 0;
}

.functions .sec_element>div.contents_side_Right {
  box-sizing: border-box;
  padding: 0 0 0 40px;
}

.functions .sec_element>div h2 {
  font-size: 2.5rem;
  color: #f98012;
  margin: 25px 0 30px 0;
}

.functions .reason_img_left {
  margin-left: -173px;
}

.function4 .sec_element {
  text-align: center;
  font-size: 1.6rem;
  color: #fff;
}

.function4 .sec_element h1 {
  font-size: 4.1rem;
  margin-bottom: 50px;
}

.function4 ul {
  margin-top: 50px;
}

.function4 ul li {
  width: calc(50% - 10px);
  margin-bottom: 30px;
}

.function4 ul img {
  margin: 10px;
  width: 100%;
  height: auto;
}

.results .sec_element {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #333;
}

.results .sec_element h1 {
  font-size: 4.1rem;
  margin-bottom: 50px;
  color: #f98012;
}

.results ul.results_el {
  margin-top: 60px;
}

.results ul.results_el>li {
  width: 450px;
  margin: 0 30px 0 10px;
}

.results ul.results_el>li:first-child {
  margin: 0 10px 0 30px;
}

.results ul li h2 span {
  font-size: 2.4rem;
  font-weight: bold;
  color: #fff;
  background: #f98012;
  padding: 7px 75px;
  border-radius: 25px;
  margin: 15px 0 32px 0;
}

.results .results_ex {
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 450px;
  border: solid 3px #f98012;
  border-radius: 20px;
  margin-top: 20px;
  padding: 30px;
  text-align: left;
}

.results .results_ex1 {
  background: url(../img/ach_illust01.jpg) no-repeat center bottom 20px;
}

.results .results_ex2 {
  background: url(../img/ach_illust02.jpg) no-repeat center bottom 20px;
}

.results .results_ex ul {
  margin: 0 0 32px 1.6rem;
  list-style-type: disc;
}

.examples .sec_element {
  text-align: center;
  font-size: 1.5rem;
  color: #333;
}

.examples .sec_element h1 {
  font-size: 4.1rem;
  margin-bottom: 50px;
  color: #f98012;
}

.examples .sec_element h2 {
  font-size: 1.6rem;
  color: #f98012;
  text-align: left;
  margin-bottom: 7px;
}

.examples .sec_element .headline {
  font-size: 1.5rem;
  color: #333;
  font-weight: bold;
  text-align: left;
  text-decoration: underline;
  margin-bottom: 7px;
}

.examples .examples_list li {
  text-align: left;
  margin-bottom: 40px;
}

.examples .examples_list li:last-child {
  margin-bottom: 0;
}

.examples .examples_list li:after {
  content: '';
  display: block;
  clear: both;
}

.examples .examples_list li img {
  float: left;
  margin-right: 25px;
}

.supports .sec_element {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.0;
  color: #333;
}

.supports .sec_element h1 {
  font-size: 4.1rem;
  line-height: 1;
  margin-bottom: 50px;
  color: #f98012;
}

.supports ul {
  padding: 0 50px;
  margin-top: 50px;
  font-size: 1.8rem;
  justify-content: space-around;
  align-items: flex-end;
}

.supports ul li {
  margin: 0 50px;
  font-weight: bold;
  color: #f98012;
}

.supports ul img {
  margin-bottom: 10px;
}

.price .sec_element {
  text-align: center;
  font-size: 3.0rem;
  color: #fff;
}

.price .sec_element h1 {
  font-size: 4.1rem;
  line-height: 1;
  margin-bottom: 40px;
  color: #fff;
}

.price .largeYen {
  font-size: 3.8rem;
}

.price .sec_element div {
  width: 735px;
  margin: 40px auto;
  padding: 40px 0;
  color: #333;
  font-size: 2.6rem;
  background: #fff;
}

.price .sec_element div .largeRed {
  color: #d80001;
  font-size: 3.8rem;
}

.flow .sec_element {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.0;
  color: #333;
}

.flow .sec_element h1 {
  font-size: 4.1rem;
  line-height: 1;
  margin-bottom: 50px;
  color: #f98012;
}

.flow .sec_element table {
  width: 100%;
  margin-top: 20px;
}

.flow .sec_element table td {
  padding: 18px 0;
}

.announce {
  border-top: 4px solid #d6d6d6;
}

.announce .sec_element {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.7;
  color: #333;
}

.announce .sec_element h1 {
  font-size: 2.0rem;
  line-height: 1;
  margin-bottom: 30px;
  color: #333;
}

.announce .sec_element li {
  padding: 15px 0;
  border-bottom: 1px dotted #333;
}

.announce .sec_element li:first-child {
  border-top: 1px dotted #333;
}

.announce .ann_event {
  color: #ff7f00;
  margin-left: 1.0rem;
}

.announce .ann_seminar {
  color: #f29898;
  margin-left: 1.0rem;
}

.announce .ann_news {
  color: #00b22c;
  margin-left: 1.0rem;
}

.announce .ann_release {
  color: #00a3d8;
  margin-left: 1.0rem;
}

.announce a {
  color: #333;
  text-decoration: underline;
}

.announce a:hover {
  text-decoration: none;
}

.sns .sec_element {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.7;
  color: #333;
}

.sns .sec_element>div {
  box-sizing: border-box;
  width: 470px;
}

.sns .sec_element h2 {
  font-size: 1.9rem;
  color: #ff7f00;
  margin-bottom: 25px;
}

.sns .sec_element h2 img {
  margin-right: 2.0rem;
}

.sns .sec_element .sns_elements {
  box-sizing: border-box;
  height: 315px;
  margin-top: 25px;
}

.sns .sec_element .app_elements {
  border: 4px solid #ff7f00;
  background: #fff;
  color: #ff7f00;
  font-weight: bold;
  text-align: center;
  padding: 30px 20px;
}

.sns .app_elements h3 {
  font-size: 1.8rem;
  font-weight: bold;
  color: #fff;
  background: #f98012;
  padding: 5px 0;
  border-radius: 22px;
  margin-bottom: 30px;
}

.sns .app_elements li {
  width: 33.3%;
}

.sns .app_elements li img {
  margin: 7px 0 10px 0;
}

.sns .app_elements a {
  color: #333;
  text-decoration: underline;
  font-weight: normal;
}

.sns .app_elements a:hover {
  text-decoration: none;
}

.movies .sec_element {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2.0;
  color: #333;
}

.movies .sec_element h1 {
  font-size: 4.1rem;
  line-height: 1.2;
  margin-bottom: 50px;
  color: #f98012;
}

.movies .movies_elements>div {
  width: 320px;
  font-size: 14px;
}

.movies .movies_elements>div img {
  width: 320px;
  height: auto;
}

@media screen and (max-width: 768px) {
  .movies .movies_elements>div {
    font-size: 12px;
    padding: 0 0 25px 0;
    margin: 0 auto;
    width: 100%;
    display: inline-grid;
  }
}

@media screen and (max-width: 768px) {
  .movies .movies_elements>div img {
    display: block;
    width: 100%;
  }
}

.detail-news .sec_element {
  text-align: left;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #333;
}

.detail-news .sec_element h1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin-bottom: 10px;
}

.detail-news .date {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.5;
  color: #333;
  margin-bottom: 30px;
}

.detail-news .ann_event {
  color: #ff7f00;
  margin-left: 1.0rem;
}

.detail-news .ann_seminar {
  color: #f29898;
  margin-left: 1.0rem;
}

.detail-news .ann_news {
  color: #00b22c;
  margin-left: 1.0rem;
}

.detail-news .ann_release {
  color: #00a3d8;
  margin-left: 1.0rem;
}

.detail-news .btn_back {
  margin-top: 20px;
  font-size: 1.5rem;
  text-align: right;
}

.detail-news .btn_back a {
  color: #000;
  text-decoration: underline;
}

.detail-news .btn_back a:hover {
  text-decoration: none;
}

#common_information {
  width: 100%;
}

#common_information #information {
  padding: 50px 0 100px;
}

#information {
  background: rgba(254, 247, 248, 0.7);
  line-height: 1.6 !important;
}

#information .titType01 {
  position: relative;
  width: 848px;
  height: 70px;
  color: #933F00;
  font-family: "Mplus 1p", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 30px;
  line-height: 1.6 !important;
  font-weight: 600;
  text-align: center;
  margin: 0 auto 48px;
  letter-spacing: 0.05em;
}

#information .titType01 span {
  position: relative;
  top: 0;
  display: block;
  height: 24px;
  font-size: 16px;
  letter-spacing: 1px;
  padding: 0 8px;
  margin: 0 auto;
}

#information .titType01 span:before {
  left: 0;
}

#information .titType01 span:after {
  right: 0;
}

#information .titType01 span:before, #information .titType01 span:after {
  width: 338px;
  content: '';
  height: 3px;
  position: absolute;
  top: 50%;
  display: inline-block;
  background: url(/common/img/common/i_line_01.svg) repeat-x;
}

#information ul {
  max-width: 1080px;
  height: 320px;
  overflow-y: auto;
  margin: 0 auto;
  padding: 0 10px;
}

#information ul li {
  border-bottom: 1px dashed #933F00;
  padding: 0 0 10px;
  margin: 0 0 10px;
}

#information ul li.info_cate03:before {
  content: "ニュース";
  background: #3494E6;
}

#information ul li:before {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 24px;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  border-radius: 5px;
  margin: 0 24px 0 0;
}

#information ul li.info_cate01:before {
  content: "リリース";
  background: #FE9515;
}

#information ul li.info_cate02:before {
  content: "イベント";
  background: #67B26F;
}

#information ul li.info_cate04:before {
  content: "その他";
  background: #E86279;
}

#information ul li.info_cate05:before {
  content: "重　要";
  background: #B8321F;
}

#information ul li a {}

#information ul li a {
  color: #1F1F1F;
  /* font-weight: 100; */
}

.footer_SNS {
  background: rgb(242, 242, 242, 0.9);
  padding: 52px 0 32px;
}

.innerType01 {
  position: relative;
  max-width: 350px;
  margin: 0 auto;
}

.footer_SNS h3 {
  position: absolute;
  top: -140px;
  right: -160px;
  width: 155px;
  height: 153px;
  background: url(/mochimono/assets/img/common/i_footerSNS.svg) no-repeat center center;
  text-indent: -9999px;
}

.footer_SNS ul {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  align-items: center;
}

.footer_SNS ul li {
  font-size: 12px;
  margin: 0 30px;
}

.footer_SNS ul li a {
  display: block;
  color: #933F00;
  text-align: center;
}

.footer_SNS ul span {
  display: block;
  width: 53px;
  height: 53px;
  border-radius: 100%;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.footer_SNS ul li i {
  display: block;
  color: #fff;
  font-size: 32px;
  text-align: center;
  line-height: 1;
  padding: 11px 0 0;
  margin: 0 0 4px !important;
  z-index: 2;
  position: relative;
  font-style: normal;
}

i.fab {
  font-family: 'Font Awesome 5 Brands' !important;
  font-weight: 400 !important;
}

.fa-facebook-f:before {
  content: "\f39e" !important;
}

.fa-twitter:before {
  content: "\f099";
}

.fa-instagram:before {
  content: "\f16d";
}

.fa-youtube:before {
  content: "\f16a";
}

.footer_SNS ul .facebook {
  background: #226DB6;
}

.footer_SNS ul .twitter {
  background: #3596D4;
}

.footer_SNS ul .insta {
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
}

.footer_SNS ul .insta::before {
  content: '';
  position: absolute;
  top: 20px;
  right: 16px;
  width: 55px;
  height: 55px;
  background: -webkit-radial-gradient(#ffdb2c 20%, rgba(255, 105, 34, 0.45) 60%, rgba(255, 88, 96, 0) 70%);
  background: radial-gradient(#ffdb2c 20%, rgba(255, 105, 34, 0.45) 60%, rgba(255, 88, 96, 0) 70%);
}

.footer_SNS ul .youtube {
  background: #DA1725;
}
.footer_SNS ul .youtube i{
  top: 2px;
  font-size: 28px;
}

.footer_SNS ul li a:hover {
  text-decoration: none;
  opacity: 0.6;
}

@media screen and (max-width: 768px) {
  .footer_SNS ul .youtube i{
    top: 0;
    font-size: 26px;
  }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


        for Tablet // orientation: landscape


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 769px) and (max-width: 1024px) {
article{
  min-width: 100%;
}

.sp_hide img {
    width: 100%;
    height: auto;
}

.functions .reason_img_left {
    margin-left: 0;
}

  .sec_element{
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .top_image .sec_element>div {
    text-align: center;
    right: 70px;
  }

  .top_image .sec_element>div:after {
    content: '';
    background: url(../img/main_medal.png) no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    height: 340px;
    top: 80px;
    right: -100px;
  }

  .top_image .sec_element>div .flex.sp_hide {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .voice .sec_element .medal {
    display: none;
  }

  .results ul.results_el>li:first-child {
      margin: 0 5px 0 30px;
  }

  .results ul.results_el>li {
    width: 44%;
}

.movies .movies_elements>div {
    margin: 0 10px 50px;
}

.function4 ul img {
    width: 90%;
}

.movies .movies_elements>div img {
    width: 100%;
}

.movies .movies_elements>div {
    width: 45%;
}

.flow .sec_element table img {
    width: 90%;
}

}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


        for SP


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (max-width: 768px) {
  .sp_hide {
    display: none !important;
  }

  .sp_show {
    display: inherit;
  }

  html {
    font-size: 42%;
  }

  article {
    margin-top: 50px;
    /*旧117px*/
    min-width: 320px;
    margin-bottom: 80px;
    background: #fff;
    z-index: -10;
  }

  section {
    padding: 30px 0;
  }

  .sec_element {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 10px;
  }

  .btn_request {
    background-image: url(../img/btn_link.png);
    background-repeat: no-repeat;
    background-color: #eb7000;
    background-position: right 15px center;
    background-size: 5px 9px;
    color: #fff;
    font-size: 2.4rem;
    padding: 7px 42px 7px 25px;
    border-radius: 3px;
  }

  .btn_request_rev {
    background-image: url(../img/btn_link_rev.png);
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: right 15px center;
    background-size: 5px 9px;
    color: #eb7000;
    font-size: 2.4rem;
    padding: 7px 42px 7px 25px;
    border-radius: 3px;
  }

  #bgCover00, #bgCover01, #bgCover02, #bgCover03, #bgCover03 span {
    background: none !important;
  }



  /* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
            SP HEAD
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
  .h-top {
    background-color: #f98012;
    color: #fff;
    padding: 6px 0;
    text-align: center;
    height: 55px;
    font-size: 1.6rem;
  }

  .h-top p {
    margin: 12px 0 8px 0;
  }

  .h-top a.white_button {
    font-size: 1.8rem;
    padding: 8px 20px;
    margin: 0 12px;
    border-radius: 7px;
  }

  .h-top2 {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 999;
    background-color: #f98012;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    height: auto;
    font-size: 1.6rem;
  }

  .h-top2 p {
    margin: 10px 0 0 0;
    display: flex;
    justify-content: space-between;
  }

  .h-top2 a.white_button {
    font-size: 15px;
    padding: 8px 10px;
    margin: 0px auto;
    border-radius: 7px;
    width: 40%;
    font-weight: bold;
    display: block;
  }

  .h-bottom {
    background-color: #fff;
    color: #333;
    padding: 5px 15px;
    height: 40px;
  }

  .h-bottom>div {
    height: 40px;
  }

  .h-bottom img {
    height: 40px;
    width: auto;
  }

  /* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
            SP NAVI
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
  .menu-button i.is-open {
    background: #f98012;
  }

  .menu-button i.is-open:after {
    transform: translateY(0px) rotate(-45deg);
  }

  .menu-button i.is-open:before {
    transform: translateY(0px) rotate(45deg);
  }

  .menu-button {
    width: 25px;
    height: 22px;
    display: block;
    position: absolute;
    right: 15px;
    top: 13px;
    /*旧80px*/
  }

  .menu-button i {
    display: block;
    width: 25px;
    height: 4px;
    background: #f98012;
    transition: background 0.5s;
    position: relative;
    left: 0px;
    top: 10px;
  }

  .menu-button i:before,
  .menu-button i:after {
    content: "";
    display: block;
    width: 25px;
    height: 4px;
    background: #f98012;
    position: absolute;
    transform: rotate(0deg);
    transition: all 0.3s !important;
  }

  .menu-button i:before {
    transform: translateY(8px);
  }

  .menu-button i:after {
    transform: translateY(-8px);
  }

  #menu_bg {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 50px;
    /*旧112px*/
    z-index: 9960;
  }

  #sp_nav {
    display: none;
    width: 100%;
    padding: 0;
    position: fixed;
    top: 50px;
    /*旧112px*/
    z-index: 9970;
  }

  #sp_nav li {
    border-bottom: 1px solid #fff;
  }

  #sp_nav a {
    font-size: 1.8rem;
    display: block;
    padding: 20px 30px 20px 15px;
    color: #fff;
    text-decoration: none;
    background: url(../img/sp/gnav_marker.png) no-repeat right 15px center;
  }

  /* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
            SP CONTENTS
    ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
  .top_image {
    background: url(../img/main_img01.jpg) no-repeat;
    background-position: center;
    background-size: auto 200px;
    height: 180px;
    padding: 10px 0;
  }

  .top_image .sec_element>div {
    margin-left: 0;
    text-align: center;
    width: 100%;
    max-width: 300px;
    float: right;
  }

  .top_image .sec_element>div>* {
    /*margin: 10px 0;*/
  }

  .top_image .sec_element>div:after {
    content: '';
    background: url(../img/main_medal.png) no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    width: 46px;
    height: 146px;
    top: 44px;
    right: 10px;
  }

  .voice .sec_element .medal {
    display: none;
  }

  .top_image .sec_element>div>h2 {
    font-size: 2rem;
    line-height: 1.1;
    /*margin: 0 0 10px 0;*/
  }

  .top_image .sec_element>div>img {
    height: 105px;
    width: auto;
    margin: 0 auto;
    /*margin: 10px auto 0;*/
  }

  .sp_topimage2 {
    padding: 10px 0;
    text-align: center;
  }

  .sp_topimage2 p {
    padding: 9px 0 0 0;
  }

  .sp_topimage2 .flex {
    justify-content: center;
  }

  .sp_topimage2 img {
    width: auto;
    height: 38px;
  }

  .sp_topimage2 .btn_request {
    font-size: 1.8rem;
    padding: 9px 32px 10px 15px;
    border-radius: 3px;
    margin-right: 3px;
  }

  .voice .sec_element {
    background: none;
    font-size: 2.8rem;
  }

  .voice .sec_element .medal {
    display: block;
    position: relative;
    margin: 20px 0 0 0;
  }

  .voice .sec_element .medal>p {
    font-size: 0.8em !important;
    display: block;
    margin: 20px 0 0 0;
  }

  .voice .sec_element .medal img {
    width: 280px;
    height: auto;
  }

  .reason .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .reason ul li {
    margin-bottom: 40px;
    font-size: 2.0rem;
    width: 100%;
  }

  .reason ul li:laast-child {
    margin-bottom: 0;
  }

  .functions .sec_element>div {
    width: 100%;
    font-size: 1.7rem;
    text-align: center;
  }

  .functions .sec_element>div.contents_side_Left {
    padding: 0;
  }

  .functions .sec_element>div.contents_side_Right {
    padding: 0;
  }

  .functions .sec_element>div h2 {
    margin: 12px 0 15px 0;
  }

  .functions .function_photos img {
    width: 237px;
    height: auto;
    margin: 15px auto 0;
  }

  .functions .function_image {
    width: 100%;
    max-width: 332px;
    height: auto;
    margin: 15px auto 0 auto;
  }

  .function4 .sec_element {
    font-size: 1.8rem;
  }

  .function4 .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .function4 .title {
    font-size: 1.9rem;
  }

  .function4 ul li {
    width: 100%;
    margin-bottom: 30px;
  }

  .function4 ul img {
    margin: 0 auto 10px;
    width: 100%;
    max-width: 300px;
    height: auto;
  }

  .results .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .results ul.results_el {
    margin-top: 30px;
  }

  .results ul.results_el>li {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }

  .results ul.results_el>li:first-child {
    margin: 0 auto 30px auto;
  }

  .results ul li h2 span {
    font-size: 2.4rem;
    font-weight: bold;
    color: #fff;
    background: #f98012;
    padding: 4px 32px;
    border-radius: 12px;
    margin: 8px 0 16px 0;
  }

  .results .results_ex {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 320px;
    border: solid 3px #f98012;
    border-radius: 20px;
    margin-top: 20px;
    padding: 15px;
    text-align: left;
  }

  .results .results_ex1 {
    background: url(../img/ach_illust01.jpg) no-repeat center bottom 20px;
    background-size: auto 80px;
  }

  .results .results_ex2 {
    background: url(../img/ach_illust02.jpg) no-repeat center bottom 20px;
    background-size: auto 120px;
  }

  .results .results_ex ul {
    margin: 0 0 20px 1.6rem;
    list-style-type: disc;
    font-size: 2.0rem;
  }

  .examples .sec_element {
    font-size: 1.8rem;
  }

  .examples .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .examples .sec_element h2 {
    font-size: 2.0rem;
    margin-bottom: 4px;
  }

  .examples .sec_element .headline {
    font-size: 1.8rem;
    margin-bottom: 4px;
  }

  .examples .examples_list li {
    margin-bottom: 20px;
  }

  .examples .examples_list li:last-child {
    margin-bottom: 0;
  }

  .examples .examples_list li img {
    float: none;
    display: block;
    margin: 0 auto 5px auto;
  }

  .supports .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .supports ul {
    padding: 0;
    margin-top: 25px;
  }

  .supports ul li {
    margin: 0 5px;
    width: 90px;
  }

  .supports ul img {
    margin-bottom: 5px;
    width: 100%;
    height: auto;
  }

  .price .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 20px;
  }

  .price .largeYen {
    font-size: 3.3rem;
  }

  .price .sec_element div {
    box-sizing: border-box;
    width: 100%;
    ;
    margin: 20px auto;
    padding: 20px 0;
    font-size: 2.6rem;
  }

  .price .sec_element div .largeRed {
    font-size: 3.5rem;
  }

  .flow .sec_element h1 {
    font-size: 3.5rem;
    margin-bottom: 25px;
  }

  .flow .sec_element table {
    width: 100%;
    margin-top: 10px;
  }

  .flow .sec_element table td {
    padding: 8px 0;
    display: block;
  }

  .flow .sec_element table tr:last-child td:last-child {
    text-align: right;
  }

  .flow .sec_element table tr:last-child td:last-child img {
    width: 180px;
    height: auto;
  }

  .announce .sec_element h1 {
    margin-bottom: 15px;
  }

  .announce .sec_element li {
    padding: 7px 0;
    font-size: 1.8rem;
  }

  .sns .sec_element>div {
    box-sizing: border-box;
    width: 100%;
    max-width: 470px;
    margin: 0 auto;
    font-size: 1.8rem;
  }

  .sns .sec_element>div:first-child {
    margin-bottom: 25px;
  }

  .sns .sec_element h2 {
    margin-bottom: 12px;
    font-size: 3.8rem;
  }

  .sns .sec_element .sns_elements {
    margin-top: 12px;
  }

  .sns .sec_element .app_elements {
    padding: 15px 10px;
    height: auto;
  }

  .sns .app_elements h3 {
    margin-bottom: 15px;
  }

  .sns .app_elements li {
    width: 32%;
  }

  .sns .app_elements li img {
    margin: 4px 0 5px 0;
    width: 100%;
    max-width: 119px;
    height: auto;
  }

  .movies .sec_element h1 {
    font-size: 3.5rem;
    line-height: 1.7;
    margin-bottom: 25px;
  }

  /*
    .movies .movies_elements>div iframe {
        width: 100% !important;
        height: auto !important;
    }
    */
  .detail-news .sec_element {
    font-size: 2rem;
  }

  .detail-news .sec_element h1 {
    font-size: 3rem;
  }

  .detail-news .date {
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.5;
    color: #333;
    margin-bottom: 30px;
  }

  .detail-news .btn_back {
    margin-top: 20px;
    font-size: 1.8rem;
    text-align: right;
  }
}

@media screen and (min-width: 769px) {
  .img-responsive1 img {
    width: 320px;
    margin: 15px 0;
  }
}

@media screen and (max-width: 768px) {
  .img-responsive1 img {
    max-width: 100%;
    margin: 15px 0;
  }
}

@media screen and (max-width: 768px) {
  #common_information {
    width: 100%;
  }

  #information {
    padding: 50px 10px !important;
  }

  .innerType01 {
    width: 100%;
    padding: 0;
  }

  #information .titType01 {
    width: 90%;
    height: auto;
    font-size: 20px;
    padding: 0 20px;
  }

  #information .titType01 span {
    height: 24px;
    font-size: 12px;
  }

  #information .titType01 span:before {
    display: none;
  }

  #information .titType01 span:after {
    display: block;
    content: '';
    width: 100%;
    background: url(https://kaigosapuri.com/common/img/common/i_line_01.svg) repeat-x center bottom;
    margin: 14px auto 0;
  }

  #information ul {
    width: 100%;
  }

  #information ul li {
    clear: both;
    font-size: 14px;
  }

  #information ul li a {
    font-weight: 200;
  }

  #information ul li:before {
    float: left;
    width: 80px;
    height: 20px;
    color: #fff;
    font-size: 12px;
    margin: 0 12px 0 0;
  }

  .footer_SNS {
    padding: 42px 0 160px;
  }

  .footer_SNS h3 {
    display: none
  }

  .footer_SNS ul span {
    width: 45px;
    height: 45px;
  }

  .footer_SNS ul {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    align-items: center
  }

  .footer_SNS ul li {
    font-size: 10px;
    text-align: center;
    margin: 0 20px
  }

  .footer_SNS ul li i {
    display: block;
    color: #fff;
    font-size: 27px;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    padding: 10px 0 0;
    margin: 0 0 4px !important;
  }
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
  20220329　add
  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.btn_request_rev.type_option{
  display: block;
  width: 100%;
  max-width: 400px;
  font-size: 2.2rem;
  padding: 24px 57px 24px 35px;
  margin: 15px auto 0;
}

@media screen and (max-width: 768px) {
  .btn_request_rev.type_option{
    max-width: 90%;
    font-size: 2.4rem;
    padding: 14px 10px 14px 10px;
  }
}
